version: "2.2"
services:
    postgres:
        image: "postgres:10"
        environment:
            - POSTGRES_DB=medusa
            - POSTGRES_USER=postgres
            - POSTGRES_PASSWORD=abc123
        ports:
            - 5432:5432
        volumes:
            - ../.medusa-pgdata:/var/lib/postgresql/data
        network_mode: host
